.empty {
    visibility: hidden;
    font-size: 0;
}
.index-part {
    position: relative;
    max-width: 1280px;
}
.index-part .a-part {
    width: 280px;
    float: left;
    height: 100%;
    position: relative;
    display: block;
    margin-right: 20px;
}
.index-part .quote {
    padding: 10px;
    width: 260px;
    position: relative;
}
.index-part .quote span{
    font-weight: 500;
    font-size: 48px;
}
.index-part .quote p{
    font-size: 20px;
}
.index-part .quote a {
    padding: 10px;
}
.index-part .quote:before {
    content: '\f10d';
    font-family: 'FontAwesome';
    color: #d74a41;
    font-weight: lighter;
    font-size: 18px;
    position: absolute;
    left: 0;
}
.index-part .quote:after {
    content: '\f10e';
    font-family: 'FontAwesome';
    color: #d74a41;
    font-weight: lighter;
    font-size: 18px;
    position: absolute;
    right: 30px;
    bottom: 10px;
}
.index-part .b-part {
    width: 620px;
    float: left;
    overflow: hidden;
    position: relative;
    display: block;
}
.index-part .c-part {
    width: 300px;
    float: right;
    position: relative;
    display: block;
    top: -41px;
}
.index-part .b-part h3, .index-part .c-part h3 {
    color: #7f7f7f;
    margin-top: 0;
}
.index-part > div {
    overflow: hidden;
    margin-bottom: 30px;
    position: relative;
}
.index-part > div > h3 {
    margin-top: 0;
}
.index-part h3 span:first-child {
    margin-right: 10px;
    font-size: 20px;
}
.index-part h3 .hr {
    width: 66%;
    border-bottom: 1px solid #d2d2d2;
    position: absolute;
    bottom: 0;
}
.index-part h3 {
    position: relative;
    color: #d94a42;
    text-transform: uppercase;
    margin: 20px 0;
}
.index-part .banner h3 {
    text-transform: uppercase;
    text-align: left;
    margin: 0;
    border: 1px solid #d2d2d2;
    border-bottom: none;
    background-color: #fafafa;
    padding: 10px;
    font-weight: inherit;
    color: #6c6a67;
    position: relative;
}
.index-part .banner img {
    border: 1px solid #d2d2d2;
    border-top: none;
    width: 99.999999%
}
.index-part i.planet {
    background: url(../images/icons/planet.png) center center no-repeat;
    width: 11px;
    height: 11px;
    float: left;
    margin-right: 5px;
}
.index-part i.star {
    background: url(../images/icons/star.png) center center no-repeat;
    width: 11px;
    height: 11px;
    float: left;
    margin-right: 5px;
}
.index-part i.ukraine {
    background: url(../images/icons/ukraine.png) center center no-repeat;
    width: 11px;
    height: 11px;
    float: left;
    margin-right: 5px;
}

#Person-block .a-part {
    height: 1072px;
}
#Company-block .a-part {
    height:710px;
}
#PartiiBloki-block .a-part, #PublicOrg-block .a-part {
    height: 700px;
}
/*  -----  Person-block  -----  */
#Person-block .b-part .item {
    display: inline-block;
    margin-bottom: 20px;
    width: 300px;
    float: left;
}
#Person-block .b-part .item:first-of-type {
    margin-right: 20px;
}
.addDosie {
    display: block;
    position: static;
}
.addDosie a {
    width: 100%;
    height: 55px;
    display: block;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    background-color: #d74942;
    text-align: center;
    padding: 17px 0;
    text-transform: uppercase;
}
#Person-block .most-read {
    margin-top: 80px;
}
#Person-block .most-read p {
    margin-bottom: 30px;
}
.b-part .item h5 {
    font-size: 20px;
}
.b-part .item h5 + span {
    font-size: 16px;
}
/*  -----  end Person-block  -----  */


/*  -----  Company-block  -----  partiiBloki block */
#Company-block tr, #PartiiBloki-block tr, #PublicOrg-block tr {
    width: 300px;
    height: 150px;
    float: left;
    margin-bottom: 20px;
}
#Company-block tr:nth-child(odd), #PartiiBloki-block tr:nth-child(odd), #PublicOrg-block tr:nth-child(odd) {
    margin-right: 15px;
}
#Company-block td:first-child, #PartiiBloki-block td:first-child, #PublicOrg-block td:first-child {
    width: 150px;
    height: 150px;
    vertical-align: middle;
    text-align: center;
    border: 1px solid #d2d2d2;
}
#Company-block td:last-child, #PartiiBloki-block td:last-child, #PublicOrg-block td:last-child {
    width: 140px;
    height: 150px;
    vertical-align: middle;
    text-align: center;
    font-size: 20px;
}
#Company-block .c-part .related-news {
    background: #fff;
    position: relative;
    padding: 0px 0 10px 10px;
    top: 0px;
}
td img {
    width: 100%;
}
#Company-block .c-part ul, #Regiony-block .c-part ul {
    padding-left: 0;
}
#Company-block .c-part li, #Regiony-block .c-part li {
    margin-bottom: 20px;
}
#Company-block .c-part li a, #Regiony-block .c-part li a {
    font-size: 16px;
}
#Company-block .c-part li a:hover, #Regiony-block .c-part li a:hover {
    text-decoration: underline;
    cursor: pointer;
}
#PartiiBloki-block .main-title .hr {
    width: 100%;
}
#PartiiBloki-block .c-part {
    top: 0;
}
#PartiiBloki-block .c-part .press {
    position: relative;
}
#PartiiBloki-block .c-part .share {
    position: absolute;
    top: 10px;
    right: 10px;
}
#PartiiBloki-block .c-part .caption a {
    color: #fff;
    font-weight: bold;
}
#PartiiBloki-block .c-part .caption .theme {
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
    background: #d84943;
    margin-bottom: 10px;
}
#PartiiBloki-block .c-part .caption .name {
    display: block;
}
/*  -----  end Company-block  -----  */


/*  -----  prazdniki block  -----  */
#Prazdniki h3 .hr {
    width: 63%;
}
#Prazdniki .date,  .prazdniki-page .date {
    position: relative;
}
#Prazdniki .big-title, .prazdniki-page .big-title {
    font-size: 18px;
    color: #000;
    float: left;
}
#Prazdniki .big-title span, .prazdniki-page .big-title span {
    font-size: 62px;
    margin-right: 10px;
}
#Prazdniki .item, .prazdniki-page .item {
    width: 300px;
    float: left;
    margin-bottom: 15px;
    font-size: 16px;
    position: relative;
}
#Prazdniki .item:nth-child(odd), .prazdniki-page .item:nth-child(odd) {
    margin-right: 10px;
}
#Prazdniki .item span, .prazdniki-page .item span {
    color: #7f7f7d;
    font-size: 12px;
    display: inline;
}
#Prazdniki .item p a, .prazdniki-page .item p a {
    cursor: pointer;
}
#Prazdniki .item p a:hover, .prazdniki-page .item p a:hover {
    text-decoration: underline;
}
#Prazdniki .content-imeniny h3, .prazdniki-page .content-imeniny h3 {
    color: #000;
    text-transform: capitalize;
    position: relative;
}
#Prazdniki .content-imeniny h3:after {
    content: '';
    background: url(../images/icons/baloon.png);
    width: 13px;
    height: 16px;
    position: absolute;
    top: 5px;
    margin-right: 10px;
}
#Prazdniki .content-imeniny h6, .prazdniki-page .content-imeniny h6 {
    color: #d74a40;
    font-size: 16px;
    font-weight: normal;
}
#Prazdniki .content-imeniny {
    background-color: #f7f7f7;
    padding: 10px 0 0 10px;
    overflow: hidden;
    margin-bottom: 10px;
}   
#Prazdniki .c-part #inlineDatepicker + h3 {
    margin-top: 25px;
}
#Prazdniki .a-part .type div {
    margin-top: 20px;
}
#Prazdniki .a-part .type div a {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}
#Prazdniki .a-part .type div a:hover {
    color: #d74a40;
    text-decoration: none;
}
/*  -----  end prazdniki block  -----  */


/*  -----  regiony block  -----  */
#Regiony-block .c-part .related-news {
    background: #fff;
    position: relative;
    padding: 0px 0 10px 10px;
    top: 0px;
}
#Regiony-block svg {
    width: 100%;
    height: 410px;
}
#Regiony-block svg a {
    font-size: 10px;
}
#Regiony-block svg a:hover .land {
    fill: #04275f;
}

/*  -----  end regiony block  -----  */


/*  -----  PublicOrg-block  -----  */
#PublicOrg-block .hr {
    width: 74%;
}
#PublicOrg-block .c-part {
    top: 0;
}
#PublicOrg-block .c-part .banner {
    margin-bottom: 15px;
}
/*  -----  end PublicOrg-block  -----  */
